---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-03T23:10:45Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://2da4c497-700b-43d3-a8f3-c3d2181acf9a"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.dash-org.eclipse.dash.handbook-2023.01.06"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.dash-org.eclipse.dash.handbook-2023.01.06"
  copyrightText: "(c) year Contributors\nCopyright (c) 2015, 2018-2022 Eclipse Foundation,\
    \ Inc. and others\nCopyright (c) 2017 Contributors\nCopyright (c) 2017 Eclipse\
    \ Foundation and others\nCopyright (c) 2017 My Company, Inc\nCopyright (c) 2017\
    \ The Eclipse Foundation\nCopyright 2015 Eclipse Foundation\nCopyright 2015, 2017,\
    \ 2022 Eclipse Foundation, Inc.\nCopyright 2015, 2022 Contributors\nCopyright\
    \ 2019 The Eclipse Foundation\nCopyright Tango Desktop Project\nCopyright agent\
    \ (http://www.eclipse.org/legal/copyright.php) and Legal (http://www.eclipse.org/legal)\n\
    copyright owners, the words and others\ncopyright statement or append and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.dash.handbook"
  summary: "NONE"
  versionInfo: "2023.01.06"
